.titlestyle198841{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle198841{ font-size: 9pt ;}
.summarystyle198841{ font-size: 9pt ;}
.clickstyle198841{ font-size: 9pt ;}
.winstyle198841{ font-size: 9pt ;}
.headstyle198841{ font-weight: bold; font-size: 9pt ;}

